#: 1, 2, ... 10, 11...\n##: 01, 02, ... 10, 11, ..., 100, 101, ...\n###: 001, 002, ..., 010, ..., 100, 101...\n...=
&Find what=尋找(&F)
&Replace '#' with:=取代「#」為(&R)：
&Start at:=開始(&S)：
&Template:=範本(&T)：
Cancel=取消
New name=新名稱
OK=確定
Old name=舊名稱
Preview=預覽
Re-select &Nodes...=重新選擇節點(&N)...
Rename Series=批量重新命名
Rename Series...=批量重新命名...
Replace=取代
Replace &with:=取代為(&W)：
Template=範本
Template can contain * / #.  * will be replaced with the old node name and # will be replaced with a sequence.=範本可以包含 */#。* 將會被舊的節點名稱取代，# 將會被一個序列取代。